/**********************************/
/*	SUCKERFISH STYLE MENU CONFIG  */
/**********************************/

.sfm {
	position:relative;
	/* width:100%; */
}

.sfm a, .sfm li {
	display:block;
}

.sfm ul a, .sfm ul li {
	float:none;
}

.sfm ul {
	left:-10000px;
	position:absolute;
}

.sfm, .sfm ul {
	list-style:none;
	padding:0px;
	margin:0px;
}

.sfm li a {
	float:none;
}

.sfm li {
	position:relative;
}

/* sub menus drop down from the immediate right of the parent item */
.sfm li:hover>ul,
.sfm li.sfHover>ul {
	top:0px !important;
	left:155px;
	z-index:100 !important;
	/* top:100%; */
}


/* top level menus drop down directly under main nav */
.sfm > li:hover>ul,
.sfm > li.sfHover>ul {
	top:28px !important;
	left:0px;
	z-index:100 !important;
}

/* last drop down come down from right edge */
.sfm > li.last:hover>ul,
.sfm > li.last.sfHover>ul {
	left:auto !important;
	right:-14px !important;
}


/***************************/
/*	DROP DOWN MENU STYLES  */
/***************************/

/* containers */
ul.main-nav ul	{
	top:100%;
	padding-bottom:26px;
	margin:0;
	width:281px;
	background:url(../images/bg-main-nav-bottom.png) no-repeat bottom;
}

/* items */
ul.main-nav ul li {
	background:url(../images/bg-main-nav.png) repeat-y;
	width:100%;
	text-align:left;
}

ul.main-nav ul li.first {
	background:url(../images/bg-main-nav-top.png) no-repeat top;
	height:59px;	
}

ul.main-nav ul a {
	color:#000;
	
	display:block;
	margin:0 17px 0 25px;
	padding-top:15px;
	padding-left:20px;
	background:url(../images/bg-main-nav-bullet.png) no-repeat 3px 20px;
}

ul.main-nav ul li a:hover {
}

ul.main-nav ul li.first a {
	text-decoration:none !important;
	text-transform:uppercase;
	font-size:18px;
	font-weight:700;
	color:white;

	padding-top:20px;
	padding-left:0px;
	background:none;
}

/* TRIGGER */
ul.main-nav .trigger {
	position:absolute;
	top:15px;
	right:11px;
	
	display:block;
	width:9px; 
	height:7px; 
	background:url(../images/bg-dropdown-trigger.png) no-repeat;
}